.text-box {
    width: 90%;
    color: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.text-box h1 {
    font-size: 62px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    color: rgb(153, 181, 29);
    text-shadow: 2px 4px 10px rgba(0, 0, 0, 0.8);
}

.text-box p {
    margin: 10px 0 40px;
    font-size: 14px;
    color: #ffffff;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.8);
}

@media (max-width: 768px) {
    .text-box h1 {
        font-size: 32px;
    }
    .text-box p {
        font-size: 16px;
    }
}

.hero-btn {
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    border: 1px solid #ffffff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
    margin: 0 15px;
}

.hero-btn:hover {
    border: 1px solid red;
    background: red;
    transition: 1s;
}

.para-1 {
    color: #ffffff;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
    text-align: center;
}

.para-2 {
    text-align: center;
    color: #ffffff;
    margin: 0 auto;
    padding: 40px 20px;
}

.para-2 p {
    max-width: 800px;
    margin: 0 auto 1px;
}

.sub-header h1 {
    color: #ffffff;
    text-align: center;
    padding-bottom: 15px;
}